Subject: Re: BD Now! Agriculture of Tomorrow Threat

From: Steve Diver <[email-masked]>
Date: Wed, 23 Jun 2004 17:45:55 -0500

Still, this information alone is helpful to know.

Kolisko Archive Publications
http://www.talbot-2.demon.co.uk

A number of interesting titles by Eugen and Lilly Kolisko are here.  
I would like to read more of their works.    

These two look interesting:

Spirit in Matter £6.50
Moon and Plant Growth £12.50

JPI was selling Agriculture of Tomorrow a few years ago
when I bought mine.  

No reason that discussion of Kolisko experiments and methodologies
cannot proceed on BD-Now, as I suppose that is also what the authors
wanted practitioners to do.   Normally you can share excerpts for 
educational
purposes, but not wholesale copying or substantial reproduction.

Thanks for sharing,
Steve Diver

Guillermo wrote:

>I found a UK web site offering Agriculture of Tomorrow
>for sale and wrote to them asking for conditions, in
>return I received this less than friendly email.  
>
>I make it available for your info:
>
>--- Andrew Clunies-Ross
><[email-masked]> wrote:
>  
>
>>Dear Sirs,
>>
>>I am the grandson of the Kolisko's and hold all
>>copyrights relating to the
>>Kolisko publications - our web site is located at
>>talbot-2.demon.co.uk.
>>
>>We are currently in the process of reprinting
>>Agriculture of Tomorrow. Any
>>unauthorised copying of any of our publications will
>>not be accepted and the
>>appropriate action will be taken..
>>
>>If you require further information you may reply
>>this email.
>>
>>
>>Yours sincerely,
>>
>>
>>
>>Andrew Clunies-Ross
>>    
>>
>
>  
>

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow